<?php 
$currentPage = 'case-studies'; 
?>
<div class="home-header home-header-innercase">
  

 
<?php include('../include/header.php'); ?>
<?php if (!isset($_SERVER['HTTP_USER_AGENT']) || stripos($_SERVER['HTTP_USER_AGENT'], 'Speed Insights') === false): ?>
<?php endif; ?>

</div>
<nav class="breadcrumbcstm-wrapper">
  <ol class="breadcrumbcstm">
    <li class="item"><a href="<?php echo $path;?>">Home</a></li>
    <li class="item"><a href="<?php echo $path;?>case-studies">Case Studies</a></li>
    <li class="item active" aria-current="page">Adoption Bridge</li>
  </ol>
</nav>

<title>Adoption Bridge | CMOLDS</title>
<meta name="description" content="We connect you with the untapped love waiting to be adopted in real life! Adoption Bridge is an iOS app that aims to connect adoptive parents, children and birth parents to complete their family and form lasting relationships.">
<link rel="canonical" href="https://www.cmolds.com/case-study/adoption-bridge" />
<meta name="robots" content="index,follow" />

<section class="hd-sec">
  <div class="container">
    <div class="row">
      <h2>Adoption Bridge</h2>
    </div>
  </div>  
</section>

<section class="reimage">
  <div class="container">
    <div class="row">
      <div class="tp-sec">
        <h2>We connect you with the untapped love waiting to be adopted in real life! Adoption Bridge is an iOS app that aims to connect adoptive parents, children and birth parents to complete their family and form lasting relationships.</h2>
      </div>
    </div>
  </div>
</section>

<section class="vd-sec">
  <div class="vid-wrap ">
    <!-- <div class="vid bg-none">
      <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/250768118?color=ffffff&title=0&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
    </div> -->
    <img src="<?php echo $path;?>/assets/img/services/adobtion-bridge/video-image.png">
  </div>
</section>

<section class="content-sec">
  <div class="container">
    <div class="row">
      <div class="col-md-6 nopadding bg-white ">
        <div class="wrap matchheight">
          <h5>An app that finds the beloved children you have always wanted to adopt</h5>
          <p>Adoption Bridge works to bridge the gap between the families and children wanting to be adopted. The users can examine the details of each child and bring home their most loved ones.</p>
        </div>
      </div>
      <div class="col-md-6 nopadding bg-grey">
        <div class="wrap matchheight">
          <h5>A wide range of features that help you talk with interested families</h5>
          <p>Adoption Bridge lets you hear the story of each child on board, talk with different profiles, and even fund a child’s adoption to find him/her the right home.</p>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-8 col-sm-offset-2">
        <div class="txt-wrap">
          <h2>A iOS app completing the family of adoptive children and parents</h2>
          <p>Adoption Bridge, as the name suggests, has the purpose of landing the emotional needs and financial constraints of adoption on the same page. </p>
          <p>Adoptive parents can now avail the power of crowdfunding and make the dream of completing their family come true.</p>
        </div>
        <div class="slider-wrap">
          
          <div class="col-md-6 nopadding ptpx-60 text-center">
            <h2>iOS</h2>
            <p>Key Screens</p>
            
            <div class="img-container iphone">
              <div class="">
              <video autoplay="true" src="../assets/img/services/adobtion-bridge/adoption-bridge-ios.mp4" loop></video>
                <!-- <img src="<?php echo $path;?>/assets/img/img1-1.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-2.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-3.jpg"> -->
              </div>
            </div>
          </div>

           <div class="col-md-6 nopadding ptpx-60">
            <h2>Android</h2>
            <p>Key Screens</p>
            
            <div class="img-container iphone andriod">
            <div class="">
              <video autoplay="true" src="../assets/img/services/adobtion-bridge/adoption-bridge-android.mp4" loop></video>
            </div>
              <!-- <div class="cs-slider">
                <img src="<?php echo $path;?>/assets/img/img1-1.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-2.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-3.jpg">
              </div> -->
            </div>
          </div> 
          
        </div>
      </div>
    </div>
  </div>
</section>

<section class="fullbg-sec">
   <img src="<?php echo $path;?>/assets/img/services/adobtion-bridge/full-bg.png">
</section>





<section class="justxt-sec">
  <div class="container">
    <div class="">
      <div class="wrap">
        <h1>Are you on the hunt to build a powerful, relevant app for your business?</h1>
        <span><a href="javascript:;" onclick="window.location.href='/get-a-quote'">Let’s talk about your needs!</a></span>
      </div>
    </div>
  </div>
</section>

<section class="loyalty-sec">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h4>Beautiful UI With Gorgeously Crafted Functionalities</h4>
        <figure>
           <img src="<?php echo $path;?>/assets/img/services/adobtion-bridge/csmbfull-one.png">
        </figure>
      </div>
    </div>
  </div>
</section>




<section class="some-casestudies">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2>CASE STUDIES</h2>
        <p>Some of our other projects.</p>
      </div>
       <div class="cs-wrap">
        <div class="col-md-4">
          <a href="<?php echo $path;?>case-study/cinderly">
            <img src="<?php echo $path;?>/assets/img/services/cinderly-thumb.png">
          </a>
        </div>
        <div class="col-md-4">
          <a href="<?php echo $path;?>case-study/go-trail">
            <img src="<?php echo $path;?>/assets/img/services/go-trail-thumb.png">
          </a>
        </div>
        <div class="col-md-4">
          <a href="<?php echo $path;?>case-study/whos-my-mutter">
            <img src="<?php echo $path;?>/assets/img/services/whos-my-mutter-thumb.png">
          </a>
        </div>
      </div>

    </div>
  </div>
</section>










<?php
$footer = $_SERVER['HTTP_HOST']; 
$footer = "../include/footer.php"; 
include_once($footer); 
?>


<script>
    $('.social_close').on('click', function(e){
        console.log($(this));
        $modal = $('#cmoldsSubModal');
        $modal.fadeOut(1000);
    });
    
    function onSubPopup(){
        $thisForm = $('#quoteFormPopup');
      $loader = $thisForm.find('.loader_quote');
      $loader.fadeIn();
      $loader.css('display', 'inline-block');
      $.ajax({
          url: 'https://cmolds.com/quote.php',
          type: 'POST',
          data: $(this).serializeArray(),
          success: function(response) {
              if (typeof response.errors === 'undefined' || response.errors.length < 1) {
                  $thisForm .find("input[type=text], input[type=email], textarea, number").val("");
                  $thisForm.trigger('reset');
                  $loader.fadeOut();
                $modal = $('#get_quote');
               $modal.delay(1000).hide();
                  if (parseInt(response) === 310) {
                    $loader.fadeOut();
                  } else { $loader.fadeOut(); }
              } else {
                  return false;
              }
          },
          error: function(errors) {},
          complete: function() {}
      });
}


</script> 

<script type="text/javascript">
  (function(){

$('button.btn_details_open, a.btn_details_open').on('click', function(e){
  if( $(this).attr('aria-expanded') != 'true' ){

    $(this).attr('aria-expanded' , 'true'); 
    $($(this).data('target')).attr('aria-expanded' , 'true'); 
    $($(this).data('target')).addClass('in');

    $($(this).data('target')).slideDown(1000);
    var body = $("body");
    var top = body.scrollTop() // Get position of the body

    var $elm = $($(this).data('target'));



    body.stop().animate({scrollTop:  ( $($(this).data('target')).offset().top - 50 ) }, 800, 'swing', function() { 
    });
  }
  else{
    var $elm = $(this);
    $($(this).data('target')).slideUp(1000, function(){
      $elm.attr('aria-expanded' , 'false');
      $($elm.data('target')).attr('aria-expanded' , 'false'); 
      $($elm.data('target')).removeClass('in');
    });
  }
});






$('.p_top').on('click', function(e){
  e.preventDefault();
  $('.btn_details_open[data-target=' + $(this).data('target') + ']').trigger('click');
  $('a.btn_details_open[data-target=' + $(this).data('target') + ']').attr('aria-expanded' , 'false');
  $('figure[data-target=' + $(this).data('target') + ']').trigger('click');
});

$('.p_bottom').on('click', function(e){
  e.preventDefault();
  $('.btn_details_open[data-target=' + $(this).data('target') + ']').trigger('click');
  $('a.btn_details_open[data-target=' + $(this).data('target') + ']').attr('aria-expanded' , 'false');
  $('figure[data-target=' + $(this).data('target') + ']').trigger('click');
});

  $('.portfolio_slider').on('beforeChange', function(event, slick, currentSlide, nextSlide){
    console.log( currentSlide );
      $.each ( $(this).closest('.casestudy_wrap').find('.portfolio_details_section') , function(){
        if( $(this).hasClass('in') ){
          $(this).slideUp(1000, function(){
            $(this).removeClass('in');
            $(this).attr('aria-expanded' , 'false');
            console.log($('.btn_details_open[data-target=#' + $(this).attr('id') + ']').attr('aria-expanded', 'false'));
          });
        } 
    });


      
  });


})();





$(document).ready(function (){


  $(".clickit").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme").offset().top
      }, 600);
  });

  $(".clickit2").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme2").offset().top
      }, 600);
  });
  $(".clickit3").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme3").offset().top
      }, 600);
  });


  $(".click_see_demo_1").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_1").offset().top
      }, 600);
  });


  $(".click_see_demo_2").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_2").offset().top
      }, 600);
  });


  $(".click_see_demo_3").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_3").offset().top
      }, 600);
  });
});


  
</script>




<!-- <div class="mobile-cta hide-lg">
    <a href="tel:+11111111" class="xicon phone">
        <i class="fa fa-phone ctaphone"></i>
    </a>
</div> -->