<div class="home-header">
  


<?php include('../include/header.php'); ?>
<?php if (!isset($_SERVER['HTTP_USER_AGENT']) || stripos($_SERVER['HTTP_USER_AGENT'], 'Speed Insights') === false): ?>
<?php endif; ?>

</div>



<section class="hd-sec">
  <div class="container">
    <div class="row">
      <h2>A box office hit for <br> Regal Cinemas</h2>
    </div>
  </div>
</section>

<section class="reimage">
  <div class="container">
    <div class="row">
      <div class="tp-sec">
        <h2>A reimagined movie going <br> experience increased in-app ticket <br> purchases by 290%.</h2>
      </div>
    </div>
  </div>
</section>

<section class="vd-sec">
  <div class="vid-wrap ">
    <div class="vid bg-none">
      <!-- <iframe src="https://player.vimeo.com/video/197399152" height="100%" width="100%" class="image image-iframe" title="Regal Video" data-reactid="71" data-ready="true"></iframe> -->
      <!-- <iframe src="https://player.vimeo.com/video/250768118" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> -->

      <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/250768118?color=ffffff&title=0&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
    </div>
  </div>
</section>

<section class="content-sec">
  <div class="container">
    <div class="row">
      <div class="col-md-6 nopadding bg-white ">
        <div class="wrap">
          <h5>The Work</h5>
          <p>With 7,307 screens in 564 theaters, the largest movie theater chain in the U.S wanted to re-envision its customer loyalty program—including its apps for Android, iOS, and tvOS. Regal partnered with WillowTree to bring the magic of the movies to mobile.</p>
        </div>
      </div>
      <div class="col-md-6 nopadding bg-grey">
        <div class="wrap">
          <h5>The Challenge</h5>
          <p>Movie aficionados loved the Regal Cinemas experience, and Regal had a vision to enhance its loyalty program to reward them. Regal partnered with WillowTree and began reworking its approach to customer loyalty in all channels—including digital.</p>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-8 col-sm-offset-2">
        <div class="txt-wrap">
          <h2>The Process</h2>
          <p>Loyalty is more than just tiers and rewards—it’s the result of an extraordinary customer experience. <br><br>Regal Entertainment Group and WillowTree performed in-depth research on Regal customers: identifying key personas, mapping customer journeys, and drawing out strategic insights from the process. We also performed ethnographic research, heading to the theater to complete on-site observational interviews in urban and suburban cinemas. And we distributed surveys to over 3,000 Regal loyalty club members.<br><br>Using our proprietary process to analyze user behaviors, we were able to segment the personas based on how often they go to the movies. By understanding the customer’s experience, Regal improved its data integrity and reduced the number of duplicate loyalty card sign-ups. Plus, it ensured that moviegoers will receive a better experience, with more Regal Crown Club points and rewards.</p>
        </div>
        <div class="slider-wrap">
          
          <div class="col-md-6 nopadding ptpx-60">
            <h2>iOS</h2>
            <p>Key Screens</p>
            
            <div class="img-container iphone">
              <div class="cs-slider">
                <img src="<?php echo $path;?>assets/img/img1-1.jpg">
                <img src="<?php echo $path;?>assets/img/img1-2.jpg">
                <img src="<?php echo $path;?>assets/img/img1-3.jpg">
              </div>
            </div>
          </div>

          <div class="col-md-6 nopadding ptpx-60">
            <h2>Android</h2>
            <p>Key Screens</p>
            
            <div class="img-container iphone">
              <div class="cs-slider">
                <img src="<?php echo $path;?>assets/img/img1-1.jpg">
                <img src="<?php echo $path;?>assets/img/img1-2.jpg">
                <img src="<?php echo $path;?>assets/img/img1-3.jpg">
              </div>
            </div>
          </div>
          
        </div>
      </div>
    </div>
  </div>
</section>

<section class="fullbg-sec">
  <img src="<?php echo $path;?>assets/img/full-bg.jpg">
</section>





<section class="justxt-sec">
  <div class="just-container">
    <div class="row">
      <div class="wrap">
        <h1>"Can't stop using this app. I like watching my points grow and having control on what I can spend them towards. Fun, fast, and easy to use."</h1>
      </div>
    </div>
  </div>
</section>

<section class="loyalty-sec">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h4>BEAUTIFUL UI WITH GORGEOUSLY CRAFTED FUNCTIONALITIES</h4>
        <figure>
          <img src="<?php echo $path;?>assets/img/csmbfull-one.png">
        </figure>
      </div>
    </div>
  </div>
</section>



<section class="some-casestudies">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2>CASE STUDIES</h2>
        <p>Some of our other projects.</p>
      </div>
      <div class="cs-wrap">
        <div class="col-md-4">
          <a href="#">
            <img src="<?php echo $path;?>assets/img/cs-thumb-one.jpg">
          </a>
        </div>
        <div class="col-md-4">
          <a href="#">
            <img src="<?php echo $path;?>assets/img/cs-thumb-two.jpg">
          </a>
        </div>
        <div class="col-md-4">
          <a href="#">
            <img src="<?php echo $path;?>assets/img/cs-thumb-three.jpg">
          </a>
        </div>
      </div>
    </div>
  </div>
</section>










<?php
$footer = $_SERVER['HTTP_HOST']; 
$footer = "../include/footer.php"; 
include_once($footer); 
?>


<script>
    $('.social_close').on('click', function(e){
        console.log($(this));
        $modal = $('#cmoldsSubModal');
        $modal.fadeOut(1000);
    });
    
    function onSubPopup(){
        $thisForm = $('#quoteFormPopup');
      $loader = $thisForm.find('.loader_quote');
      $loader.fadeIn();
      $loader.css('display', 'inline-block');
      $.ajax({
          url: 'https://cmolds.com/quote.php',
          type: 'POST',
          data: $(this).serializeArray(),
          success: function(response) {
              if (typeof response.errors === 'undefined' || response.errors.length < 1) {
                  $thisForm .find("input[type=text], input[type=email], textarea, number").val("");
                  $thisForm.trigger('reset');
                  $loader.fadeOut();
                $modal = $('#get_quote');
               $modal.delay(1000).hide();
                  if (parseInt(response) === 310) {
                    $loader.fadeOut();
                  } else { $loader.fadeOut(); }
              } else {
                  return false;
              }
          },
          error: function(errors) {},
          complete: function() {}
      });
}


</script> 

<script type="text/javascript">
  (function(){

$('button.btn_details_open, a.btn_details_open').on('click', function(e){
  if( $(this).attr('aria-expanded') != 'true' ){

    $(this).attr('aria-expanded' , 'true'); 
    $($(this).data('target')).attr('aria-expanded' , 'true'); 
    $($(this).data('target')).addClass('in');

    $($(this).data('target')).slideDown(1000);
    var body = $("body");
    var top = body.scrollTop() // Get position of the body

    var $elm = $($(this).data('target'));



    body.stop().animate({scrollTop:  ( $($(this).data('target')).offset().top - 50 ) }, 800, 'swing', function() { 
    });
  }
  else{
    var $elm = $(this);
    $($(this).data('target')).slideUp(1000, function(){
      $elm.attr('aria-expanded' , 'false');
      $($elm.data('target')).attr('aria-expanded' , 'false'); 
      $($elm.data('target')).removeClass('in');
    });
  }
});






$('.p_top').on('click', function(e){
  e.preventDefault();
  $('.btn_details_open[data-target=' + $(this).data('target') + ']').trigger('click');
  $('a.btn_details_open[data-target=' + $(this).data('target') + ']').attr('aria-expanded' , 'false');
  $('figure[data-target=' + $(this).data('target') + ']').trigger('click');
});

$('.p_bottom').on('click', function(e){
  e.preventDefault();
  $('.btn_details_open[data-target=' + $(this).data('target') + ']').trigger('click');
  $('a.btn_details_open[data-target=' + $(this).data('target') + ']').attr('aria-expanded' , 'false');
  $('figure[data-target=' + $(this).data('target') + ']').trigger('click');
});

  $('.portfolio_slider').on('beforeChange', function(event, slick, currentSlide, nextSlide){
    console.log( currentSlide );
      $.each ( $(this).closest('.casestudy_wrap').find('.portfolio_details_section') , function(){
        if( $(this).hasClass('in') ){
          $(this).slideUp(1000, function(){
            $(this).removeClass('in');
            $(this).attr('aria-expanded' , 'false');
            console.log($('.btn_details_open[data-target=#' + $(this).attr('id') + ']').attr('aria-expanded', 'false'));
          });
        } 
    });


      
  });


})();





$(document).ready(function (){


  $(".clickit").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme").offset().top
      }, 600);
  });

  $(".clickit2").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme2").offset().top
      }, 600);
  });
  $(".clickit3").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme3").offset().top
      }, 600);
  });


  $(".click_see_demo_1").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_1").offset().top
      }, 600);
  });


  $(".click_see_demo_2").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_2").offset().top
      }, 600);
  });


  $(".click_see_demo_3").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_3").offset().top
      }, 600);
  });
});


  
</script>




<!-- <div class="mobile-cta hide-lg">
    <a href="tel:+11111111" class="xicon phone">
        <i class="fa fa-phone ctaphone"></i>
    </a>
</div> -->