<?php 
$currentPage = 'case-studies'; 
?>
  

<div class="home-header home-header-innercase">

<?php include('../include/header.php'); ?>
<?php if (!isset($_SERVER['HTTP_USER_AGENT']) || stripos($_SERVER['HTTP_USER_AGENT'], 'Speed Insights') === false): ?>
<?php endif; ?>

</div>

<nav class="breadcrumbcstm-wrapper">
  <ol class="breadcrumbcstm">
    <li class="item"><a href="<?php echo $path;?>">Home</a></li>
    <li class="item"><a href="<?php echo $path;?>case-studies">Case Studies</a></li>
    <li class="item active" aria-current="page">Cinderly</li>
  </ol>
</nav>

<title>Taking animojis to the next level | CMOLDS</title>
<meta name="description" content="Cinderly is an image sharing social network that’s something like you’ve never seen before. Users can click their photos or upload it directly from their photo gallery.">
<link rel="canonical" href="https://www.cmolds.com/case-study/cinderly"/>
<meta name="robots" content="index,follow" />
<section class="hd-sec">
  <div class="container">
    <div class="row">
      <h2>CINDERLY</h2>
    </div>
  </div>
</section>

<section class="reimage">
  <div class="container">
    <div class="row">
      <div class="tp-sec">
        <h2>Cinderly is an image sharing social network that’s something like you’ve never seen before. Users can click their photos or upload it directly from their photo gallery.</h2>
      </div>
    </div>
  </div>
</section>

<section class="vd-sec">
  <div class="vid-wrap ">
    <!-- <div class="vid bg-none">
      <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/250768118?color=ffffff&title=0&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
    </div> -->
    <img src="<?php echo $path;?>/assets/img/services/ios/cinderly/video-image.png">
  </div>
</section>

<section class="content-sec">
  <div class="container">
    <div class="row">
      <div class="col-md-6 nopadding bg-white ">
        <div class="wrap matchheight">
          <h5>Taking Animojis To The Next Level!!</h5>
          <p>Want to convey the intensity of your message? Use Cinderly. Want to show how much you like something? Don’t just like it, like it with Cinderly. With many fun, animated and sparkly stickers. Tell your friends in a way that is more fun than just plain simple text. Try our new Mermaid, Unicorn and alien and many more. Choose and make one your favorite to use it straight away. Every time!!</p>
        </div>
      </div>
      <div class="col-md-6 nopadding bg-grey">
        <div class="wrap matchheight">
          <h5>Beautiful Interface, Sparkling Animations</h5>
          <p>Don’t like the regular emoji’s? With over 20 animations to choose from you can convey your message with true feelings and emotions. With Cinderly the fun only ends with your creativity. Prepare yourself with the power of Superemojis and show your friends what they can’t do.</p>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-8 col-sm-offset-2">
        <div class="txt-wrap text-center">
          <h2>Up Your Game Of Messaging</h2>
          <p>The sticker app comes fully packed with quirky and fun stickers that can be used with iMessage to excite or annoy your friends. What’s more fun is that the stickers are not static. They animate to exhibit a true sentiment. Choose exploding stickers to take your messaging game to the next level.</p>
        </div>
        <div class="slider-wrap">
          
          <div class="col-md-12 nopadding ptpx-60 text-center">
            <h2>iOS</h2>
            <p>Key Screens</p>
            
            <div class="img-container iphone">
              <div class="">
                <!-- <img src="<?php echo $path;?>/assets/img/img1-1.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-2.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-3.jpg"> -->
                <video autoplay="true" src="../assets/img/services/ios/cinderly/cinderly-mp4.mp4" loop></video>
              </div>
            </div>
          </div>

          <!-- <div class="col-md-6 nopadding ptpx-60">
            <h2>Android</h2>
            <p>Key Screens</p>
            
            <div class="img-container iphone">
              <div class="cs-slider">
                <img src="<?php echo $path;?>/assets/img/img1-1.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-2.jpg">
                <img src="<?php echo $path;?>/assets/img/img1-3.jpg">
              </div>
            </div>
          </div> -->
          
        </div>
      </div>
    </div>
  </div>
</section>

<section class="fullbg-sec">
 <img src="<?php echo $path;?>/assets/img/services/ios/cinderly/full-bg.png">
</section>





<section class="justxt-sec">
  <div class="container">
    <div class="">
      <div class="wrap">
        <h1>The world is entering a new era driven by digital platforms and mobile is key to not getting left behind.</h1>
        <span><a href="javascript:;" onclick="window.location.href='/get-a-quote'">Speak with a mobile expert today</a></span>
      </div>
    </div>
  </div>
</section>

<section class="loyalty-sec">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h4>BEAUTIFUL UI WITH GORGEOUSLY CRAFTED FUNCTIONALITIES</h4>
        <figure>
          <img src="<?php echo $path;?>/assets/img/services/ios/cinderly/csmbfull-one.png">
        </figure>
      </div>
    </div>
  </div>
</section>



<section class="some-casestudies">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2>CASE STUDIES</h2>
        <p>Some of our other projects.</p>
      </div>
      <div class="cs-wrap">
        <div class="col-md-4">
          <a href="<?php echo $path;?>case-study/bee-present">
            <img src="<?php echo $path;?>/assets/img/services/bee-present-thumb.png">
          </a>
        </div>
        <div class="col-md-4">
          <a href="<?php echo $path;?>case-study/water-drinking">
            <img src="<?php echo $path;?>/assets/img/services/water-drinking-thumb.png">
          </a>
        </div>
        <div class="col-md-4">
          <a href="<?php echo $path;?>case-study/whos-my-mutter">
            <img src="<?php echo $path;?>/assets/img/services/whos-my-mutter-thumb.png">
          </a>
        </div>
      </div>
    </div>
  </div>
</section>










<?php
$footer = $_SERVER['HTTP_HOST']; 
$footer = "../include/footer.php"; 
include_once($footer); 
?>


<script>
    $('.social_close').on('click', function(e){
        console.log($(this));
        $modal = $('#cmoldsSubModal');
        $modal.fadeOut(1000);
    });
    
    function onSubPopup(){
        $thisForm = $('#quoteFormPopup');
      $loader = $thisForm.find('.loader_quote');
      $loader.fadeIn();
      $loader.css('display', 'inline-block');
      $.ajax({
          url: 'https://cmolds.com/quote.php',
          type: 'POST',
          data: $(this).serializeArray(),
          success: function(response) {
              if (typeof response.errors === 'undefined' || response.errors.length < 1) {
                  $thisForm .find("input[type=text], input[type=email], textarea, number").val("");
                  $thisForm.trigger('reset');
                  $loader.fadeOut();
                $modal = $('#get_quote');
               $modal.delay(1000).hide();
                  if (parseInt(response) === 310) {
                    $loader.fadeOut();
                  } else { $loader.fadeOut(); }
              } else {
                  return false;
              }
          },
          error: function(errors) {},
          complete: function() {}
      });
}


</script> 

<script type="text/javascript">
  (function(){

$('button.btn_details_open, a.btn_details_open').on('click', function(e){
  if( $(this).attr('aria-expanded') != 'true' ){

    $(this).attr('aria-expanded' , 'true'); 
    $($(this).data('target')).attr('aria-expanded' , 'true'); 
    $($(this).data('target')).addClass('in');

    $($(this).data('target')).slideDown(1000);
    var body = $("body");
    var top = body.scrollTop() // Get position of the body

    var $elm = $($(this).data('target'));



    body.stop().animate({scrollTop:  ( $($(this).data('target')).offset().top - 50 ) }, 800, 'swing', function() { 
    });
  }
  else{
    var $elm = $(this);
    $($(this).data('target')).slideUp(1000, function(){
      $elm.attr('aria-expanded' , 'false');
      $($elm.data('target')).attr('aria-expanded' , 'false'); 
      $($elm.data('target')).removeClass('in');
    });
  }
});






$('.p_top').on('click', function(e){
  e.preventDefault();
  $('.btn_details_open[data-target=' + $(this).data('target') + ']').trigger('click');
  $('a.btn_details_open[data-target=' + $(this).data('target') + ']').attr('aria-expanded' , 'false');
  $('figure[data-target=' + $(this).data('target') + ']').trigger('click');
});

$('.p_bottom').on('click', function(e){
  e.preventDefault();
  $('.btn_details_open[data-target=' + $(this).data('target') + ']').trigger('click');
  $('a.btn_details_open[data-target=' + $(this).data('target') + ']').attr('aria-expanded' , 'false');
  $('figure[data-target=' + $(this).data('target') + ']').trigger('click');
});

  $('.portfolio_slider').on('beforeChange', function(event, slick, currentSlide, nextSlide){
    console.log( currentSlide );
      $.each ( $(this).closest('.casestudy_wrap').find('.portfolio_details_section') , function(){
        if( $(this).hasClass('in') ){
          $(this).slideUp(1000, function(){
            $(this).removeClass('in');
            $(this).attr('aria-expanded' , 'false');
            console.log($('.btn_details_open[data-target=#' + $(this).attr('id') + ']').attr('aria-expanded', 'false'));
          });
        } 
    });


      
  });


})();





$(document).ready(function (){


  $(".clickit").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme").offset().top
      }, 600);
  });

  $(".clickit2").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme2").offset().top
      }, 600);
  });
  $(".clickit3").click(function (){
      $('html, body').animate({
          scrollTop: $(".targetme3").offset().top
      }, 600);
  });


  $(".click_see_demo_1").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_1").offset().top
      }, 600);
  });


  $(".click_see_demo_2").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_2").offset().top
      }, 600);
  });


  $(".click_see_demo_3").click(function (){
      $('html, body').animate({
          scrollTop: $(".here_is_demo_3").offset().top
      }, 600);
  });
});


  
</script>




<!-- <div class="mobile-cta hide-lg">
    <a href="tel:+11111111" class="xicon phone">
        <i class="fa fa-phone ctaphone"></i>
    </a>
</div> -->